<html>
<body>
<h1>State of CA polling</h1>
<h2>Republican candidate:  Carly Fiorina </h2>
<img src='http://astro.berkeley.edu/~amorgan/candidates/Carly Fiorina.gif'></img>
<p>
Polling:  49
<p><p>
<h2>Democratic candidate:  Barbara Boxer </h2>
<img src='http://astro.berkeley.edu/~amorgan/candidates/Barbara Boxer.gif'></img>
<p>
Polling:  45
<p><p>
The incumbent party is Democrat.
We expect that to change to Republican this election.
</body>
</html>
